Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Backup (Version 1.8.7) aufspielen auf 1.8.9
#1
Hallo, 
frohe Weihnachten an alle  Cool

Ich hatte vor einigen Monaten ein Forum, welches unter 1.8.7 lief.
Jetzt wollte ich ein neues erstellen unter 1.8.9 und da ich ungern nochmal von vorne anfangen mag, wollte ich das letzte Backup aufspielen.
Jetzt zu meiner Frage, geht es überhaupt, dass ich ein Backup unter 1.8.8 auf das 1.8.9 aufspiele?
Senn wenn ich es über den phpMyAdmin, mit dem ich auch das Backup erstellt hatte, importiere, dann bekomme ich eine Fehlermeldung.

Ich hänge mal ein Bild von der Fehlermeldung an Smile

Liebe Grüße


Angehängte Dateien Thumbnail(s)
   
Zitieren
#2
Die Fehlermeldung "Access denied..." zeugt eher davon, dass Du keinen Zugang zu der DB hast (fehlerhafter DB-Name, DB-User oder Passwort).
Nachdem es aber bei den Upgrades auf MyBB 1.8.8 und 1.8.9 jeweils DB-Änderungen gab, macht es keinen Sinn, ein DB-Backup von MyBB 1.8.7 in eine MyBB 1.8.9er Installation einzuspielen.
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#3
Huhu,
danke für die Antwort.
Macht Sinn was du da schreibst Smile
Würde es denn gehen, wenn ich das 1.8.7 installiere, das Backup aufspiele und dann das update auf 1.8.9 mache?

Sorry für die doofen Fragen, aber ich mache das noch nicht so lange und bin auch eine Weile raus ^^'
Zitieren
#4
Das sollte funktionieren.
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#5
Wenn das Backup auch das Ändern der Datenbank beinhaltet, ist eine vorherige Installation doch nutzlos, oder sehe ich das falsch ?
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#6
Ich verstehe nicht, was Du meinst.....
Nachdem, was im ersten Beitrag geschrieben wurde, gehe ich davon aus, dass ein Backup einer 1.8.7 Version vorliegt.
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#7
Das lese ich heraus -> Es soll ein 1.8.7 aufgespielt werden, dann ein Backup (ebenfalls 1.8.7) aufgespielt werden und dann Upgraden auf 1.8.9.

Also ist doch ein Schritt nutzlos ?!
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#8
Ich habe ein Backup einer 1.8.7 Version.
Möchte das eigentlich gerne aufspielen. Wenn ich allerdings ein 1.8.7 Backup nicht auf die 1.8.9 Version aufspielen kann, war jetzt der Gedanke, dass ich es erst das mybb 1.8.7 installiere, dann das Backup aufspiele und dann auf 1.8.9 upgrade.

Oder denke ich wieder zu kompliziert?
Zitieren
#9
Backup 1.8.7 mit herstellen dann mit geänderten Dateien von hier aktualisieren von 1.8.7  auf 1.8.8 dann auf 1.8.9
Zitieren
#10
Du kannst direkt von MyBB 1.8.7 auf 1.8.9 upgraden....
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren